- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# GUIActionAdapter File Reference

`#include <osgGA/Export>`

Include dependency graph for GUIActionAdapter:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::GUIActionAdapter
| Abstract base class defining the interface by which GUIEventHandlers may request actions of the GUI system in use. More...
## Defines
#define | OSGGA_GUIACTIONADAPTER 1

## Define Documentation

#define OSGGA_GUIACTIONADAPTER 1